XF 2.2 "You are running a version of XenForo which is newer than your license permits."

MatthewC

Member
I upgraded my XenForo to 2.2.6 before my license expired, but now I'm getting this message. What's causing this and how do I resolve it?
 
Top